module.exports = (sequelize, type) => {
    const StudyMatFeedback = sequelize.define('study_mat_feedback', {
        id: {
            type: type.INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        user_id: type.INTEGER,
        material_id: type.INTEGER,
        helpful: type.INTEGER,
        feedback: type.TEXT
    })
    return StudyMatFeedback;
}
